Manage subscriptions

You can follow the discussion on [Update] Sparkl error on Pentaho 5.4.0.1-130 with multiple modules without having to leave a comment. Cool, huh? Just enter your email address in the form here below and you’re all set.